#ifndef TARGETAPP_H
#define TARGETAPP_H


#include "RMApp.h"

class TargetApp : public RMApp
{
public:
	BOOL  InitInstance();
protected:
	//{{AFX_MSG(TargetApp)
	//}}AFX_MSG
	DECLARE_MESSAGE_MAP()
};


#endif
